operationId.
- Tarefas
POST /called/getAll - Uma tarefa
POST /called/getOne - Criar tarefa
POST /called/create - Atualizar tarefa
POST /called/update - Mover status da tarefa
PUT /called/updateStatus - Prioridade da tarefa
PUT /called/updatePriority - Duplicar tarefa
POST /called/duplicate - Arquivar tarefa
GET /called/archive/:calledId/:userId/:companyId/:value - Excluir tarefa
DELETE /called/delete/:calledId/:userId/:companyId - Comentários da tarefa
POST /called/getAllResponseCalled - Comentar tarefa
POST /called/newResponseCalled - Checklist da tarefa
POST /called/todolist/getAll/:companyId/:userId - Atualizar checklist
POST /called/todolist/update - Excluir item do checklist
DELETE /called/todolist/delete - Dependências da tarefa
GET /called/dependencies/:userId/:companyId/:calledId - Criar dependência
POST /called/dependencies - Compromissos da tarefa
GET /called/getAllAppointments/:userId/:companyId/:calledId - Criar compromisso
POST /called/createNewAppointment